## offpunk 1.9.2

=== debian/changelog ===
offpunk (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * d/control: build depends on flit/pyproject.
    Upstream moved to PEP-517 source tree descriptor.

 -- Étienne Mollier <emollier@debian.org>  Mon, 13 Mar 2023 19:53:46 +0100

offpunk (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * d/t/run-commands: test the "archive" command.
    The AttributeError previously encountered is now fixed upstream.

 -- Étienne Mollier <emollier@debian.org>  Thu, 09 Mar 2023 20:24:40 +0100

offpunk (1.9-1) unstable; urgency=medium

  * New upstream version 1.9
  * d/copyright: remove exclusion of debian/.
    The debian directory has been removed upstream.
  * d/watch: remove repack and version mangling.
    It is not necessary to append the +ds suffix to the version anymore.
  * d/manpages: use the now available upstream manual.
  * d/offpunk.1: delete; Debian manual now unneeded.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 Mar 2023 21:58:28 +0100

offpunk (1.8+ds-2) unstable; urgency=medium

  * Migrate Offpunk to unstable.
  * d/watch: check for 'v' prefix in release/tags page.
    While uscan from unstable will catch the package appropriately, the
    uscan version which actually scans for newer upstream versions on a
    regular basis is a wee bit older and doesn't yet include this prefix
    in the @ANY_VERSION@ macro.
  * d/control: point to the Homepage, not the source.
  * d/upstream/metadata: file added.
    Document where to find upstream source code, the bug database and how
    to submit new tickets.

 -- Étienne Mollier <emollier@debian.org>  Fri, 03 Mar 2023 13:05:39 +0100

offpunk (1.8+ds-1) experimental; urgency=medium

  * Initial release.  (Closes: #1031939)

 -- Étienne Mollier <emollier@debian.org>  Sun, 26 Feb 2023 10:02:26 +0100
