=== debian/control ===
Source: offpunk
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               flit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://sr.ht/~lioploum/offpunk
Vcs-Git: https://salsa.debian.org/python-team/packages/offpunk.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/offpunk.git
Rules-Requires-Root: no

Package: offpunk
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         less,
         python3-cryptography
Recommends: xdg-utils,
            python3-requests,
            python3-feedparser,
            python3-bs4,
            python3-readability,
            python3-setproctitle
Suggests: chafa,
          timg,
          xsel
Description: CLI and offline-first smolnet browser for Gemini, Gopher, etc
 Offpunk is a command-line browser and feed reader dedicated to browsing the
 Web, Gemini, Gopher and Spartan. Thanks to its permanent cache, it is
 optimised to be used offline with rare connections but works as well when
 connected.
 .
 Offpunk is optimised for reading and supports readability mode, displaying
 pictures, subscribing to pages or RSS feeds, managing complex lists of
 bookmarks. Its integrated help and easy commands make it a perfect tool for
 command-line novices while power-users will be amazed by its shell
 integration.
