=== debian/tests/control ===
# Test the package in --no-recommends conditions.
Tests: run-commands
Depends: @
Restrictions: allow-stderr

# Do the same as before, with recommended packages.
Tests: run-commands
Depends: @,
         xdg-utils,
         python3-requests,
         python3-feedparser,
         python3-bs4,
         python3-readability,
         python3-setproctitle
Restrictions: allow-stderr

# Do the same as before, with suggested packages.
Tests: run-commands
Depends: @,
         xdg-utils,
         python3-requests,
         python3-feedparser,
         python3-bs4,
         python3-readability,
         python3-setproctitle,
         chafa,
         timg,
         xsel
Restrictions: allow-stderr
