## offpunk 1.10

=== debian/changelog ===
offpunk (1.10-1) unstable; urgency=medium

  * New upstream version 1.10
  * d/copyright: update and obfuscate upstream email.
  * d/control: recommend python3-chardet.
  * d/t/control: update test dependencies accordingly.
  * d/install: provide migrate-offpunk-cache.
  * d/NEWS: highlight migrate-offpunk-cache use.
  * d/m/migrate-offpunk-cache.1: document cache migration.
  * d/manpages: also provide migrate-offpunk-cache(1).
  * d/t/run-commands: test migrate-offpunk-cache.

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Aug 2023 11:04:48 +0200
