=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
             python3-feedparser,
             python3-bs4,
             python3-readability,
-            python3-setproctitle
+            python3-setproctitle,
+            python3-chardet
 Suggests: chafa,
           timg,
           xsel
