=== debian/tests/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
          python3-feedparser,
          python3-bs4,
          python3-readability,
-         python3-setproctitle
+         python3-setproctitle,
+         python3-chardet
 Restrictions: allow-stderr
 
-# Do the same as before, with suggested packages.
+# Do the same as before, with recommended and suggested packages.
 Tests: run-commands
 Depends: @,
          xdg-utils,
@@ -23,6 +24,7 @@
          python3-bs4,
          python3-readability,
          python3-setproctitle,
+         python3-chardet,
          chafa,
          timg,
          xsel
