=== debian/watch ===
version=4
opts=" \
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.(.*)%@PACKAGE@-$1.tar.$2% \
" \
https://git.sr.ht/~lioploum/offpunk/refs \
.*/offpunk/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
