## offpunk 2.2

=== requirements.txt ===
--- 
+++ 
@@ -7,3 +7,4 @@
 pillow
 setproctitle
 timg
+file
