=== debian/changelog ===
offpunk (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * d/copyright: update copyright year.
  * d/t/run-commands: update to new netcache output.
    The "Download" line disappeared for local files.

 -- Étienne Mollier <emollier@debian.org>  Tue, 13 Feb 2024 21:15:39 +0100

offpunk (2.1-1) unstable; urgency=medium

  * New upstream version 2.1

 -- Étienne Mollier <emollier@debian.org>  Wed, 13 Dec 2023 17:02:48 +0100

offpunk (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Migrate from experimental to unstable following end of the beta.
  * d/copyright: change license to AGPL-3.
    This follows upstream change, and also applies to the packaging.
  * d/{,t/}control: demote requests as recommendation.
    The bug in the beta version that made it mandatory is fixed.
  * d/control: add dependency on `file`.
  * d/t/run-commands: extend tests to new commands.
    The new tests now cover the newly introduced commands netcache,
    ansicat, and opnk.
  * d/t/run-commands: test offpunk's theme command.

 -- Étienne Mollier <emollier@debian.org>  Thu, 16 Nov 2023 21:45:10 +0100

offpunk (2.0~beta2-0+exp1) experimental; urgency=medium

  * New upstream version 2.0~beta2
  * d/watch: mangle beta versions.
  * d/control: replace flit by python3-hatchling.
  * d/install: remove: migration script removed.
  * d/NEWS: remove: migration script removed.
    The steps to proceed to the migration of the offpunk cache have been
    automated on program startup, so the notice does not apply anymore for
    version bumps like 1.9 to 2.0.
  * d/m/migrate-offpunk-cache.1: not needed anymore.
  * d/manpages: remove maintainer manual pages.
  * d/t/run-commands: remove migration script test.
  * d/control: promote python3-requests as Dependency.
  * d/t/control: remove dependency on requests.
    The python3-requests package will now be pulled automatically by
    offpunk for autopkgtesting.
  * d/copyright: "bump" upstream contact address.
  * d/copyright: update upstream copyright year.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 Nov 2023 13:24:40 +0100
