=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               flit,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-hatchling,
                python3-setuptools
 Standards-Version: 4.6.2
 Homepage: https://sr.ht/~lioploum/offpunk
@@ -19,12 +19,13 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
          less,
-         python3-cryptography
+         file,
+         python3-cryptography,
 Recommends: xdg-utils,
-            python3-requests,
             python3-feedparser,
             python3-bs4,
             python3-readability,
+            python3-requests,
             python3-setproctitle,
             python3-chardet
 Suggests: chafa,
