=== debian/tests/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Tests: run-commands
 Depends: @,
          xdg-utils,
-         python3-requests,
          python3-feedparser,
          python3-bs4,
          python3-readability,
+         python3-requests,
          python3-setproctitle,
          python3-chardet
 Restrictions: allow-stderr
@@ -19,10 +19,10 @@
 Tests: run-commands
 Depends: @,
          xdg-utils,
-         python3-requests,
          python3-feedparser,
          python3-bs4,
          python3-readability,
+         python3-requests,
          python3-setproctitle,
          python3-chardet,
          chafa,
