## offpunk 2.3

=== debian/changelog ===
offpunk (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * fix-python3.12-warning.patch: applied upstream.
  * d/control: suggest xclip and wl-clipboard.
  * d/t/control: last test depends on xclip and wl-clipboard.

 -- Étienne Mollier <emollier@debian.org>  Sun, 30 Jun 2024 23:57:45 +0200

offpunk (2.2-2) unstable; urgency=medium

  * fix-python3.12-warning.patch: new.
    This patch fixes a syntax warning in the less prompt.  (Closes: #1064209)
  * d/control: demote python3-cryptography as recommendation.
    While important, this dependency is not strictly needed, and this
    change facilitates installability of offpunk on architectures that do
    support rust yet, on which the module cryptography depends.
  * d/t/control: reflect dependency change in tests.

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Mar 2024 15:58:24 +0100
