=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
          less,
-         file,
-         python3-cryptography,
+         file
 Recommends: xdg-utils,
+            python3-cryptography,
             python3-feedparser,
             python3-bs4,
             python3-readability,
@@ -30,6 +30,8 @@
             python3-chardet
 Suggests: chafa,
           timg,
+          wl-clipboard,
+          xclip,
           xsel
 Description: CLI and offline-first smolnet browser for Gemini, Gopher, etc
  Offpunk is a command-line browser and feed reader dedicated to browsing the
