## offpunk 2.4

=== debian/changelog ===
offpunk (2.4-1) unstable; urgency=medium

  * New upstream version 2.4
  * d/control: update Homepage to https://offpunk.net.
  * d/control: declare compliance to standards version 4.7.0.
  * d/patches/update-*-manual.patch: freshen all manual pages.

 -- Étienne Mollier <emollier@debian.org>  Mon, 25 Nov 2024 22:49:18 +0100
