=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                python3-all,
                python3-hatchling,
                python3-setuptools
-Standards-Version: 4.6.2
-Homepage: https://sr.ht/~lioploum/offpunk
+Standards-Version: 4.7.0
+Homepage: https://offpunk.net/
 Vcs-Git: https://salsa.debian.org/python-team/packages/offpunk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/offpunk.git
 Rules-Requires-Root: no
