=== debian/changelog ===
offpunk (2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * d/patches: delete all patches: they are applied upstream.
  * d/control: enable newly introduced unit tests via pytest.
    This also allows for autopkgtest-pkg-pybuild support.
  * offpunk-manual.patch: new: add --config-file description in the manual.

 -- Étienne Mollier <emollier@debian.org>  Sun, 02 Feb 2025 20:18:49 +0100
