=== debian/control ===
--- 
+++ 
@@ -5,15 +5,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               less <!nocheck>,
                pybuild-plugin-pyproject,
                python3-all,
                python3-hatchling,
-               python3-setuptools
+               python3-setuptools,
+               python3-pytest <!nocheck>,
+               python3-pytest-mock <!nocheck>
 Standards-Version: 4.7.0
 Homepage: https://offpunk.net/
 Vcs-Git: https://salsa.debian.org/python-team/packages/offpunk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/offpunk.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: offpunk
 Architecture: all
