## offpunk 2.6

=== debian/changelog ===
offpunk (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * d/salsa-ci.yml: new: define CI from within the package.
  * d/control: declare compliance to standards version 4.7.1.
  * offpunk-manual.patch: delete: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Mon, 24 Feb 2025 20:08:07 +0100
