=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://offpunk.net/
 Vcs-Git: https://salsa.debian.org/python-team/packages/offpunk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/offpunk.git
