## offpunk 2.7.1

=== debian/changelog ===
offpunk (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1
  * undo-leftover-aprils-fool.patch: delete: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Wed, 09 Apr 2025 18:53:53 +0200

offpunk (2.7-1) unstable; urgency=medium

  * New upstream version 2.7 - "April's fool release"  :)
  * d/copyright: full copyright review to account for some independent
    contributions properly.
  * undo-leftover-aprils-fool.patch: make the tutorial less confusing
    when taken outside April's fool context.
  * d/control: declare compliance to standards version 4.7.2.
  * d/t/run-commands: add a check for the new xkcd command.

 -- Étienne Mollier <emollier@debian.org>  Wed, 09 Apr 2025 10:25:18 +0200
