=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Tests: run-commands
 Depends: @,
          xdg-utils,
+         python3-cryptography,
          python3-feedparser,
          python3-bs4,
          python3-readability,
@@ -19,6 +20,7 @@
 Tests: run-commands
 Depends: @,
          xdg-utils,
+         python3-cryptography,
          python3-feedparser,
          python3-bs4,
          python3-readability,
@@ -27,5 +29,7 @@
          python3-chardet,
          chafa,
          timg,
+         wl-clipboard,
+         xclip,
          xsel
 Restrictions: allow-stderr
