## offpunk 2.8

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,6 @@
 bs4
 readability-lxml
 lxml-html-clean
-pillow
 setproctitle
 timg
 file
