=== debian/changelog ===
offpunk (2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 watch file.

 -- Étienne Mollier <emollier@debian.org>  Thu, 13 Nov 2025 16:31:35 +0100
