=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Homepage: https://offpunk.net/
 Vcs-Git: https://salsa.debian.org/python-team/packages/offpunk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/offpunk.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: offpunk
