=== debian/watch ===
Version: 5

Source: https://git.sr.ht/~lioploum/offpunk/refs
Matching-Pattern: .*/offpunk/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
Filename-Mangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.(.*)%@PACKAGE@-$1.tar.$2%
UVersion-Mangle: s%-beta%~beta%
