## offpunk 3.0

=== debian/changelog ===
offpunk (3.0-1) unstable; urgency=medium

  * New upstream version 3.0
  * d/copyright: review following new release.
  * xkcdpunk.1-groff-message.patch: new.
    Fix a slight misrendering in man/xkcdpunk.1.
  * xkcdpunk.1-typo.patch: new: fix a typo.
  * unmerdify-manual.patch: new: provide unmerdify.1 manual.
  * offpunk-features.patch: new: fix --features argument.
  * d/t/run-commands: adjust to offpunk version 3.0.
    Tutorials moved from doc/ to tutorial/ and opnk has been deprecated in
    favor of openk.
  * d/control: offpunk depends on python3-lxml.
  * d/control: drop redundant Priority: optional.
  * d/control: declare compliance to standards version 4.7.3.

 -- Étienne Mollier <emollier@debian.org>  Wed, 11 Feb 2026 22:59:29 +0100
