=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Étienne Mollier <emollier@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                less <!nocheck>,
@@ -10,9 +9,10 @@
                python3-all,
                python3-hatchling,
                python3-setuptools,
+               python3-lxml <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://offpunk.net/
 Vcs-Git: https://salsa.debian.org/python-team/packages/offpunk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/offpunk.git
@@ -21,6 +21,7 @@
 Package: offpunk
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
+         python3-lxml,
          less,
          file
 Recommends: xdg-utils,
